Subject: Trainer Candidate - suraj mahajan
From: suraj mahajan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 11 Nov 2022 05:35:46 -0500

| | Tech Support Test

Name | suraj mahajan
E-mail | [email-masked]
Phone Number | (431001) 431001
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Pune

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Eclerx india pvt ltd | software quality analyst | 15 days | 48
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | immidiately

Please briefly describe your work experience specifically in Quality?

Hi,

I have 3.2 years of professional experience in Manual Testing, Functional and non-functional Testing, Automation Testing Selenium with java, API Testing (REST API), SQL.
I have attached my resume for your reference
Hoping to hear from you soon.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Hi,

I have 3.2 years of professional experience in Manual Testing, Functional and non-functional Testing, Automation Testing Selenium with java, API Testing (REST API), SQL.
I have attached my resume for your reference
Hoping to hear from you soon.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The key to good customer service is building good relationships with your customers
What according to you makes you a good candidate for this position? | They Have good Communication Skill and Quick Learning Skill
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |